Bug 866055 - [abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:915 assert_panel_unlocked+0x8b/0xc0 [i915](): TAINTED G W
[abrt]: WARNING: at drivers/gpu/drm/i915/intel_display.c:915 assert_panel_unl...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:396c323937042819ca75aafb0fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-13 09:42 EDT by therufuser
Modified: 2013-07-31 13:55 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:55:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description therufuser 2012-10-13 09:42:14 EDT
Description of problem:
Just go into hibernation and turn the computer on again

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.4-5.fc17.i686 root=UUID=163eec93-e596-479e-931f-4214eb8e6003 ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True KEYTABLE=uk rd.luks=0 LANG=en_US.UTF-8 rhgb quiet
kernel:         3.3.4-5.fc17.i686

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:915 assert_panel_unlocked+0x8b/0xc0 [i915]()
:Hardware name: 2526Y3T
:panel assertion failure, pipe B regs locked
:Modules linked in: vfat fat usb_storage fuse michael_mic arc4 lib80211_crypt_tkip lib80211_crypt_ccmp bnep bluetooth snd_intel8x0m snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm ipw2200 libipw lib80211 snd_page_alloc thinkpad_acpi microcode cfg80211 snd_timer snd iTCO_wdt rfkill irda soundcore iTCO_vendor_support crc_ccitt i2c_i801 tg3 uinput binfmt_misc sdhci_pci sdhci mmc_core yenta_socket i915 video i2c_algo_bit drm_kms_helper drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 11660, comm: kworker/u:8 Tainted: G        W    3.3.4-5.fc17.i686 #1
:Call Trace:
: [<c04372f2>] warn_slowpath_common+0x72/0xa0
: [<f80a07fb>] ? assert_panel_unlocked+0x8b/0xc0 [i915]
: [<f80a07fb>] ? assert_panel_unlocked+0x8b/0xc0 [i915]
: [<c04373c3>] warn_slowpath_fmt+0x33/0x40
: [<f80a07fb>] assert_panel_unlocked+0x8b/0xc0 [i915]
: [<f80a57f9>] i9xx_crtc_enable+0x89/0x140 [i915]
: [<f7fca27c>] ? drm_get_encoder_name+0x3c/0x50 [drm]
: [<f80a58bd>] i9xx_crtc_commit+0xd/0x10 [i915]
: [<f7c73c38>] drm_crtc_helper_set_mode+0x2f8/0x480 [drm_kms_helper]
: [<f7c73e2d>] drm_helper_resume_force_mode+0x6d/0x140 [drm_kms_helper]
: [<f80811b0>] i915_drm_thaw+0xf0/0x140 [i915]
: [<f808130f>] i915_resume+0x3f/0x80 [i915]
: [<f8081382>] i915_pm_resume+0x12/0x20 [i915]
: [<c0674018>] pci_pm_restore+0x58/0xb0
: [<c0673fc0>] ? pci_pm_default_resume+0x40/0x40
: [<c07190bb>] dpm_run_callback+0x3b/0x90
: [<c071943f>] device_resume+0xbf/0x1b0
: [<c071954e>] async_resume+0x1e/0x50
: [<c045c1d3>] async_run_entry_fn+0x63/0x150
: [<c044f288>] process_one_work+0x108/0x370
: [<c0463784>] ? wake_up_process+0x14/0x20
: [<c044ded0>] ? need_to_create_worker+0x10/0x30
: [<c045c170>] ? async_synchronize_full_domain+0x20/0x20
: [<c04507d9>] worker_thread+0xf9/0x280
: [<c046001e>] ? complete+0x4e/0x60
: [<c04506e0>] ? manage_workers.isra.24+0x1d0/0x1d0
: [<c04550b2>] kthread+0x72/0x80
: [<c0455040>] ? flush_kthread_worker+0x70/0x70
: [<c092f47e>] kernel_thread_helper+0x6/0x10
Comment 1 Fedora End Of Life 2013-07-03 15:27:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-07-31 13:55:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.